Subject: Re: [PATCH 2/2] pretty: add %D format specifier

From: Harry Jeffery <[email-masked]>
Date: Thu, 11 Sep 2014 18:26:40 +0100

On 11/09/14 17:56, Junio C Hamano wrote:
 > Because patch 1/2 alone does not make much sense without 2/2, it
 > probably would have been better to do these as a single patch.

Would you like me to resubmit it as a single patch, or are you applying 
them as is?

 > And of course a few additional tests to t4205 would not hurt ;-)

Sure. Should the tests be in the same patch, or a subsequent one?